@CHARSET "ISO-8859-1";

.header-fix{
	background:	white;
	width:100%;
	position: fixed;
    top: 0;
    z-index: 10;
}

#MainMenuV1{
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: 0 auto;
	border-top: 8px solid #58c4ea;
	background-color: #fff;
    padding: 25px 20px 14px 20px;
    width: 100%;
    max-width: 1150px;
}

#MainMenuV1 > a{
	display: inline-block;
	text-decoration: none;
	vertical-align: bottom;
	width: 200px;
	text-align: left;
}

#MainMenuV1 > a > img{
	display: block;
	padding: 10px;
	padding-right: 50px;
	vertical-align: bottom;
	width: CALC(100% - 65px);
}

#MenuToggle{
	display: none;
}

#MainMenuV1 > #MenuButtonOpen, #MainMenuV1 > #MenuButtonClose{
	display: none;
	cursor: pointer;
}


#MainMenuV1 > #MainMenu{
	display: inline-block;
	list-style-type: none;
	padding: 10px;
	margin: 0;
	vertical-align: bottom;
	width: CALC(100% - 235px);
	text-align: right;
}

#MainMenuV1 > #MainMenu > li{
	display: inline-block;
	margin-left: 1em;
}

#MainMenuV1 > #MainMenu > li > a{
	text-decoration: none!important;
    color: rgba(44,46,47,0.8);
    display: block;
    font-size: 14px;
}

#MainMenuV1 > #MainMenu > li >.submenu{
	display: none!important;
	padding: 10px 10px 10px 30px;
}

#MainMenuV1 > #MainMenu > li .active{
	/* font-weight: 400; */
	color: #58c4ea;
	font-weight: bold;
    font-size: 14px;
}

@media screen and (max-width: 1140px){

#MainMenuV1{
	display: block;
	padding: 10px 2px 10px 2px;
	text-align: left;
	vertical-align: middle;
}
#MainMenuV1 > a > img{
	padding-left: 20px;
	width: 140px;
}

#MainMenuV1 > a{
	display: inline-block;
	width: CALC(100% - 110px);
	vertical-align: middle;
}

#MainMenuV1 > #MainMenu{
	display: none;
	margin-top: 10px;
	width: 100%;
	text-align: left;
}

#MainMenuV1 > #MainMenu > li{
	display: block;
	margin-left: 0;
	border-bottom: 1px solid darkgray;
	padding: 0;
}

#MainMenuV1 > #MainMenu > li > a{
	display: block;
	padding: 10px 20px;
	color: white;
}

#MainMenuV1 > #MainMenu > li .active{
	font-weight: 400;
	color: white;
}

#MainMenuV1 > #MenuButtonOpen{
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

#MenuToggle:checked ~ #MainMenuV1 > #MainMenu{
	display: block;
	background-color: gray;
	padding: 0 0 10px 0;
}

#MenuToggle:checked ~ #MainMenuV1 > #MenuButtonOpen{
	display: none;
}

#MenuToggle:checked ~ #MainMenuV1 > #MenuButtonClose{
	display: inline-block;
	color: red!important;
}


#MenuToggle:checked ~ #MainMenuV1 > #MainMenu > li .submenu{
	display: block!important;
	padding: 10px 10px 10px 50px;
}

#MenuToggle:checked ~ #MainMenuV1 > #MainMenu > li .active{
	font-weight: 900!important;
}

#MenuToggle:checked ~ #MainMenuV1 > #MainMenu > li .submenu:last-child{
	padding-bottom: 10px;
}

#MenuToggle:checked ~ #MainMenuV1 ~ div{
	display: none;
}


}